Get a message
Retrieve one message by its ID from the message service of the conversation's channel.
Endpoint
GET/conversation-messages-whatsapp/:id
Same request for every channel:
GET /conversation-messages-instagram/:idGET /conversation-messages-messenger/:idGET /conversation-messages-webchat/:idGET /conversation-messages-sms/:idGET /conversation-messages-playground/:id
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
id | string | integer | Yes | The message _id (string). Playground messages use the integer id. |
Request
Response
json
See The message object.
Errors
| Status | When |
|---|---|
404 Not Found | The message does not exist or was deleted. |
Report an issue with this documentation
Please log in to report issues with our documentation.